leatherman 1.4.2+dfsg-2.1build2 source package in Ubuntu

Changelog

leatherman (1.4.2+dfsg-2.1build2) groovy; urgency=medium

  * No-change rebuild against libboost-regex1.71.0-icu67

 -- Steve Langasek <email address hidden>  Tue, 28 Jul 2020 19:20:09 +0000

Upload details

Uploaded by:
Steve Langasek
Uploaded to:
Groovy
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release universe misc

Downloads

File Size SHA-256 Checksum
leatherman_1.4.2+dfsg.orig.tar.gz 262.5 KiB 258ff5e8c586ec72e710a1d55850ae6d33079301e018a2dee8d8291dbc4bb2c8
leatherman_1.4.2+dfsg-2.1build2.debian.tar.xz 6.4 KiB 84d100d6afdd299a4b5ba6177078c173f36cd1c1fdb72a64a79bf95fa38161fb
leatherman_1.4.2+dfsg-2.1build2.dsc 2.4 KiB 3f635bf6705c9f282334a1a87c86a5de03dd1f379d271086bb7357dea4f915e6

View changes file

Binary packages built by this source

libleatherman-dev: collection of C++ and CMake utility libraries - development files

 Leatherman is a collection of C++ and CMake utility libraries, primarily used
 in the Puppet ecosystem.
 .
 This package contains the C++ headers and the CMake utility libraries.

libleatherman1.4.2: collection of C++ and CMake utility libraries - shared libraries

 Leatherman is a collection of C++ and CMake utility libraries, primarily used
 in the Puppet ecosystem.
 .
 This package contains the actual shared libraries.

libleatherman1.4.2-dbgsym: No summary available for libleatherman1.4.2-dbgsym in ubuntu hirsute.

No description available for libleatherman1.4.2-dbgsym in ubuntu hirsute.